/* alm_r160 */

    .alm_r160{
        width: 17cm;
        height: 6.5cm;
    }
	
	.alm_r160 p{
		margin:0;
		display:inline !important;

	}
	
    .alm_r160 .infos .icone_almofariz {
		width: 0.40cm;
		height: 0.47cm;

    }

	.alm_r160 .icon{
        height: 0.47cm;
        width: 0.47cm;
    }

    .alm_r160 .separador.icon{
       left: 0;
       top: 0;
       width: 0.90cm !important;
    }

    .alm_r160 .rotulo{
        background-image: url("img/alm_r160.png");
    }

    .alm_r160 .qrcode{
        left: 2.20cm;
        width: 1.92cm;
        top: 0.50cm;
        height: 1.92cm;

    }

    .alm_r160 .address .bottom{
        display: block;
        width: 100%;
        margin-top: 0;
    }

    .alm_r160 .address .separador{
        width: 0.31cm;
        margin: 0.15cm auto;

    }

    .alm_r160 .persona{
        left: 6.37cm;
        top: 3.3cm; 
        font-size: 6.5pt;
        width: 4.95cm;
        height: 3cm;
        margin: 0;
		padding-right:0.15cm;
		padding-left:0.2cm;
		padding-top:0.2cm;
		display:block;

    }

		.alm_r160 .persona .wrap{
			position: relative;
			transform-origin:top left;
		}
		
		.alm_r160 .persona .bottom{
			position: absolute;
			top:2.19cm;
		}

			.alm_r160 .persona .bottom .separador{
				margin-bottom:2pt;
				width: 0.22cm;
				background-color: #000000;
				position:initial;
				display:block;
			}
			
			.alm_r160 .persona .bottom .qtdy{
				width: 85%;
				position:initial;
				display:block;
				margin-top: 0;
			}
				
				.alm_r160 .persona .bottom .qtdy p{
					font-size: 7pt;
					font-weight: normal;
					margin:0;
					line-height: 6.8pt;
					display: inline;
				}
				
		.alm_r160 .persona .name{
			width: 100%;
			text-align: left;
			position: initial;
			display:inline-block;
		}
		
			.alm_r160 .persona .name p{
				font-size: 12pt;
				line-height: 9pt;		
			}

		.alm_r160 .persona .desc{
			position: relative;
			margin-top:1pt;
			width: 100%;
			display: block;
		}
		
			.alm_r160 .persona .desc p{
				font-weight: normal;				
				font-size: 7pt;
				line-height: 6.8pt;
				display: inline;
			}

		
		.alm_r160 .persona .sub{
			font-size: 7pt;
			font-weight: 900;
			top: 0.6cm;
			position: absolute;
			left: 0.27cm;
			line-height: 0.19cm;
		}

			.alm_r160 .persona .sub span{
				color:white;
			}

    
	.alm_r160 .infos{
        width: 4.5cm;
        height: 5.7cm;		
        top: 0.39cm;
        left: 12.1cm;
        font-size: 6pt !important;
        line-height: 5.8pt !important;
		transform-origin: top left;
    }
	
		.alm_r160 .infos .top{
			margin: 0 !important;
		}
				
			.alm_r160 .top .separador.icon img{
				width: 0.3cm !important;
				height: 0.35cm !important;
			}

			.alm_r160 .infos > .top, 
			.alm_r160 .infos > .bottom{
				position: relative;
				margin: 0.16cm 0 0 0;
			}

			.alm_r160 .infos .top .name{
				margin-top: 0.11cm;
				text-transform: uppercase;
			}
			
			.alm_r160 .infos .top .componentes{
				margin-top: 0.15cm;
			}
			
			.alm_r160 .infos .top .posologia{
				margin: 0.15cm 0 0 0;
			}

			.alm_r160 .infos .top .separador::after{
				border-top:#000 solid .7px;
				display: block;
				width:12px;
				height: 0.01cm;
			}

			.alm_r160 .infos .top .regreq span{
			}

			
		.alm_r160 .infos .bottom{
			
		}
		
			.alm_r160 .bottom .separador.icon img{
				width: 0.35cm !important;
				height: 0.35cm !important;
			}
			
			.alm_r160 .infos .bottom .name{
				font-weight: bold;
				margin-top: 0.15cm;
			}

			.alm_r160 .infos .bottom .manval{
				margin: 0 0 0 0;
			}

			.alm_r160 .infos .bottom .manval .man{

			}
			
			.alm_r160 .infos .bottom .manval .val{
				left: 48pt;
				position: absolute;
			}

			.alm_r160 .infos .bottom .regreq{
				margin-top: 0cm;
			}

			.alm_r160 .infos .bottom .regreq .req{

			}
			
			.alm_r160 .infos .bottom .regreq .req{
				left: 56pt;
				position: absolute;
			}

			.alm_r160 .infos .bottom .farmresp{
				margin: 0.15cm 0 0 0;
			}

			.alm_r160 .infos .bottom .address{
				text-align: left;
			}

			.alm_r160 .infos .bottom .separador::after{
				border-top:#000 solid .7px;
				display: block;
				width:12px;
				height: 0.01cm;
			}

			.alm_r160 .infos .bottom .separador{
				margin: 0.21cm 0;
			}


/* alm_r160 fim */



